@0 = ~Добро пожаловать в Пять Графинов! Самуэль сейчас очень занят, поэтому я управляю Гостиницей. Вам что-то нужно?~
@1 = ~Какие услуги вы предлагаете?~
@2 = ~Как насчет... "дружеских отношений" этим вечером?~ 
@3 = ~Мне просто нужно отдохнуть.~
@4 = ~Я пытаюсь разгадать загадку. Мне надо раздобыть несколько вещей, и тут в нескольких стишках говорится про таверны и выпивку. Возможно, мне нужна бутылка какого-нибудь алкоголя. Вы разливаете в бутылки или все только на месте?~
@5 = ~Сейчас мне ничего не нужно. До свидания.~
@6 = ~O, тут много чего можно выбрать! У нас есть комнаты, если вам надо отдохнуть. Если хотите пить, идите в бар и закажите пинту нашего лучшего вина или пива! Можете разговаривать с людьми - естественно, бесплатно. Внизу есть театр, но... э... у мисс Рэйлис... могут быть кое-какие проблемы с представлением. Я не уверен, решила ли она их, но вы можете пойти посмотреть.~
@7 = ~Как насчет развлечений? Таких как... э... "дружеские отношения"?~
@8 = ~Я без сил. Мне нужно место, чтобы отдохнуть.~
@9 = ~Мне больше ничего не нужно. До свидания.~
@10 = ~<SIRMAAM>, тут вам не бордель! Если вам не понравилась ни одна из местных проституток, предлагаю зайти в Медную Корону.~
@11 = ~Так какие услуги вы предлагаете?~
@12 = ~Мне просто надо отдохнуть.~
@13 = ~Тогда ладно. До свидания!~
@14 = ~О, вы в нужном месте! У нас много комнат. Вам нужно поговорить об этом с Самуэлем.~
@15 = ~Чем здесь можно заняться? Чем-нибудь особенным?~
@16 = ~Я чувствую себя... одиноко. Могу я рассчитывать на... э... "дружеские отношения"?~
@17 = ~Я так и сделаю. До свидания.~
@18 = ~Конечно. Ни к чему беспокоить Самуэля, я могу продать вам кое-что. Наше лучшее пиво - Поцелуй Суни - весьма хорошее и весьма крепкое. 50 золотых за бутылку. Заинтересованы?~
@19 = ~Да. Одну бутылку, пожалуйста.~
@20 = ~Нет, спасибо.~
@21 = ~Вот! Хорошо, хотите узнать что-нибудь еще?~
@22 = ~Это все. До свидания.~
@23 = ~Хорошо. Тогда могу ли я помочь чем-нибудь еще?~
@24 = ~Тогда до свиданья. Надеюсь скоро вас увидеть, и помните, в Пяти Графинах вам всегда рады!~
